{
  "editor.formatOnSave": true,
  "editor.defaultFormatter": "esbenp.prettier-vscode",
  "editor.codeActionsOnSave": {
    "source.fixAll.markdownlint": "explicit"
  },
  "cSpell.words": [
    "avic",
    "browserslist",
    "flashdeliver",
    "Lazyload",
    "Localforage",
    "openid",
    "ordermeal",
    "ordermealwx",
    "prefetch",
    "scroller",
    "superdesk",
    "tailwindcss",
    "vant",
    "vuex"
  ]
}
